Bug 200242 - deprecation warnings in the firstboot EULA module
deprecation warnings in the firstboot EULA module
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-26 10:19 EDT by Chris Lumens
Modified: 2013-01-09 20:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 12:37:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Lumens 2006-07-26 10:19:03 EDT
/usr/share/firstboot/modules/eula.py:41: GtkDeprecationWarning: gtk.FALSE is
deprecated, use False instead
  textView.set_editable(gtk.FALSE)
/usr/share/firstboot/modules/eula.py:68: GtkDeprecationWarning: gtk.TRUE is
deprecated, use True instead
  self.noButton.set_active(gtk.TRUE)
/usr/share/firstboot/modules/eula.py:70: GtkDeprecationWarning: gtk.TRUE is
deprecated, use True instead
  internalVBox.pack_start(textSW, gtk.TRUE)
/usr/share/firstboot/modules/eula.py:71: GtkDeprecationWarning: gtk.FALSE is
deprecated, use False instead
  internalVBox.pack_start(self.okButton, gtk.FALSE)
/usr/share/firstboot/modules/eula.py:72: GtkDeprecationWarning: gtk.FALSE is
deprecated, use False instead
  internalVBox.pack_start(self.noButton, gtk.FALSE)
/usr/share/firstboot/modules/eula.py:74: GtkDeprecationWarning: gtk.TRUE is
deprecated, use True instead
  self.vbox.pack_start(internalVBox, gtk.TRUE, 5)
Comment 1 Jesse Keating 2006-07-27 12:37:06 EDT
Converted to just True and False.  Building into rawhide.

Note You need to log in before you can comment on or make changes to this bug.